path: /build/build/kldap-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook" emerge kde-apps/kldap:5 -pv -t && \
    USE="-test handbook" emerge -j ${JOBS} --nodeps kde-apps/kldap:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kldap && luet-portage --dir /pkgdir/kldap
    kde-apps/kldap:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bd07c1a8ba9ad0686a227cf444cff865fae181b2172085a492ecdca71cf25a53
  package:
    name: kldap
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    requires:
    - name: kimap
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for interacting with LDAP servers
    uri:
    - https://api.kde.org/kdepim/kldap/html/index.html
    license: GPL-2+
    buildtimestamp: 2024-02-16 21:42:18.017815415 +0000 UTC m=+131.497853420
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: dev-libs/cyrus-sasl dev-libs/qtkeychain:= >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-nds/openldap dev-util/desktop-file-utils
        x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils
      IUSE: debug +handbook test
      RDEPEND: dev-libs/cyrus-sasl dev-libs/qtkeychain:= >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-nds/openldap >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/kldap:5
      kit: kde-kit
      original.package.name: kde-apps/kldap
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kldap
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a70aa283a075a1d9cc39963d05cd5b1d28a8d0727e39e114bbe1ac92630376c1
compressiontype: zstd
files:
- usr/include/KPim5/KLDAP/KLDAP/AddHostDialog
- usr/include/KPim5/KLDAP/KLDAP/Ber
- usr/include/KPim5/KLDAP/KLDAP/LdapClient
- usr/include/KPim5/KLDAP/KLDAP/LdapClientSearch
- usr/include/KPim5/KLDAP/KLDAP/LdapClientSearchConfig
- usr/include/KPim5/KLDAP/KLDAP/LdapClientSearchConfigReadConfigJob
- usr/include/KPim5/KLDAP/KLDAP/LdapClientSearchConfigWriteConfigJob
- usr/include/KPim5/KLDAP/KLDAP/LdapConfigWidget
- usr/include/KPim5/KLDAP/KLDAP/LdapConfigureWidget
- usr/include/KPim5/KLDAP/KLDAP/LdapConnection
- usr/include/KPim5/KLDAP/KLDAP/LdapControl
- usr/include/KPim5/KLDAP/KLDAP/LdapDN
- usr/include/KPim5/KLDAP/KLDAP/LdapDefs
- usr/include/KPim5/KLDAP/KLDAP/LdapObject
- usr/include/KPim5/KLDAP/KLDAP/LdapOperation
- usr/include/KPim5/KLDAP/KLDAP/LdapSearch
- usr/include/KPim5/KLDAP/KLDAP/LdapSearchClientReadConfigServerJob
- usr/include/KPim5/KLDAP/KLDAP/LdapServer
- usr/include/KPim5/KLDAP/KLDAP/LdapUrl
- usr/include/KPim5/KLDAP/KLDAP/Ldif
- usr/include/KPim5/KLDAP/kldap/addhostdialog.h
- usr/include/KPim5/KLDAP/kldap/ber.h
- usr/include/KPim5/KLDAP/kldap/kldap_export.h
- usr/include/KPim5/KLDAP/kldap/ldapclient.h
- usr/include/KPim5/KLDAP/kldap/ldapclientsearch.h
- usr/include/KPim5/KLDAP/kldap/ldapclientsearchconfig.h
- usr/include/KPim5/KLDAP/kldap/ldapclientsearchconfigreadconfigjob.h
- usr/include/KPim5/KLDAP/kldap/ldapclientsearchconfigwriteconfigjob.h
- usr/include/KPim5/KLDAP/kldap/ldapconfigurewidget.h
- usr/include/KPim5/KLDAP/kldap/ldapconfigwidget.h
- usr/include/KPim5/KLDAP/kldap/ldapconnection.h
- usr/include/KPim5/KLDAP/kldap/ldapcontrol.h
- usr/include/KPim5/KLDAP/kldap/ldapdefs.h
- usr/include/KPim5/KLDAP/kldap/ldapdn.h
- usr/include/KPim5/KLDAP/kldap/ldapobject.h
- usr/include/KPim5/KLDAP/kldap/ldapoperation.h
- usr/include/KPim5/KLDAP/kldap/ldapsearch.h
- usr/include/KPim5/KLDAP/kldap/ldapsearchclientreadconfigserverjob.h
- usr/include/KPim5/KLDAP/kldap/ldapserver.h
- usr/include/KPim5/KLDAP/kldap/ldapurl.h
- usr/include/KPim5/KLDAP/kldap/ldif.h
- usr/include/KPim5/KLDAP/kldap_version.h
- usr/lib64/cmake/KPim5Ldap/KPim5LdapConfig.cmake
- usr/lib64/cmake/KPim5Ldap/KPim5LdapConfigVersion.cmake
- usr/lib64/cmake/KPim5Ldap/KPim5LdapTargets-gentoo.cmake
- usr/lib64/cmake/KPim5Ldap/KPim5LdapTargets.cmake
- usr/lib64/libKPim5Ldap.so
- usr/lib64/libKPim5Ldap.so.5
- usr/lib64/libKPim5Ldap.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_Ldap.pri
- usr/lib64/qt5/plugins/kf5/kio/ldap.so
- usr/share/doc/kldap-23.08.2/README.md
- usr/share/doc/kldap-23.08.2/README.md.license
- usr/share/help/ca/kioslave5/ldap/index.cache.bz2
- usr/share/help/ca/kioslave5/ldap/index.docbook
- usr/share/help/de/kioslave5/ldap/index.cache.bz2
- usr/share/help/de/kioslave5/ldap/index.docbook
- usr/share/help/en/kioslave5/ldap/index.cache.bz2
- usr/share/help/en/kioslave5/ldap/index.docbook
- usr/share/help/es/kioslave5/ldap/index.cache.bz2
- usr/share/help/es/kioslave5/ldap/index.docbook
- usr/share/help/et/kioslave5/ldap/index.cache.bz2
- usr/share/help/et/kioslave5/ldap/index.docbook
- usr/share/help/fr/kioslave5/ldap/index.cache.bz2
- usr/share/help/fr/kioslave5/ldap/index.docbook
- usr/share/help/gl/kioslave5/ldap/index.cache.bz2
- usr/share/help/gl/kioslave5/ldap/index.docbook
- usr/share/help/it/kioslave5/ldap/index.cache.bz2
- usr/share/help/it/kioslave5/ldap/index.docbook
- usr/share/help/ko/kioslave5/ldap/index.cache.bz2
- usr/share/help/ko/kioslave5/ldap/index.docbook
- usr/share/help/nl/kioslave5/ldap/index.cache.bz2
- usr/share/help/nl/kioslave5/ldap/index.docbook
- usr/share/help/pt/kioslave5/ldap/index.cache.bz2
- usr/share/help/pt/kioslave5/ldap/index.docbook
- usr/share/help/pt_BR/kioslave5/ldap/index.cache.bz2
- usr/share/help/pt_BR/kioslave5/ldap/index.docbook
- usr/share/help/ru/kioslave5/ldap/index.cache.bz2
- usr/share/help/ru/kioslave5/ldap/index.docbook
- usr/share/help/sr/kioslave5/ldap/index.cache.bz2
- usr/share/help/sr/kioslave5/ldap/index.docbook
- usr/share/help/sr@latin/kioslave5/ldap/index.cache.bz2
- usr/share/help/sr@latin/kioslave5/ldap/index.docbook
- usr/share/help/sv/kioslave5/ldap/index.cache.bz2
- usr/share/help/sv/kioslave5/ldap/index.docbook
- usr/share/help/tr/kioslave5/ldap/index.cache.bz2
- usr/share/help/tr/kioslave5/ldap/index.docbook
- usr/share/help/uk/kioslave5/ldap/index.cache.bz2
- usr/share/help/uk/kioslave5/ldap/index.docbook
- usr/share/locale/af/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ar/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ar/LC_MESSAGES/libkldap5.mo
- usr/share/locale/be/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/be/LC_MESSAGES/libkldap5.mo
- usr/share/locale/bg/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/bg/LC_MESSAGES/libkldap5.mo
- usr/share/locale/bn/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/br/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/bs/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/bs/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ca/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ca/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libkldap5.mo
- usr/share/locale/cs/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/cs/LC_MESSAGES/libkldap5.mo
- usr/share/locale/csb/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/cy/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/da/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/da/LC_MESSAGES/libkldap5.mo
- usr/share/locale/de/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/de/LC_MESSAGES/libkldap5.mo
- usr/share/locale/el/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/el/LC_MESSAGES/libkldap5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/en_GB/LC_MESSAGES/libkldap5.mo
- usr/share/locale/eo/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/eo/LC_MESSAGES/libkldap5.mo
- usr/share/locale/es/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/es/LC_MESSAGES/libkldap5.mo
- usr/share/locale/et/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/et/LC_MESSAGES/libkldap5.mo
- usr/share/locale/eu/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/eu/LC_MESSAGES/libkldap5.mo
- usr/share/locale/fa/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/fi/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/fi/LC_MESSAGES/libkldap5.mo
- usr/share/locale/fr/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/fr/LC_MESSAGES/libkldap5.mo
- usr/share/locale/fy/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ga/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ga/LC_MESSAGES/libkldap5.mo
- usr/share/locale/gl/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/gl/LC_MESSAGES/libkldap5.mo
- usr/share/locale/he/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/hi/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/hi/LC_MESSAGES/libkldap5.mo
- usr/share/locale/hne/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/hne/LC_MESSAGES/libkldap5.mo
- usr/share/locale/hu/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/hu/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ia/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ia/LC_MESSAGES/libkldap5.mo
- usr/share/locale/is/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/it/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/it/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ja/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ja/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ka/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ka/LC_MESSAGES/libkldap5.mo
- usr/share/locale/kk/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/kk/LC_MESSAGES/libkldap5.mo
- usr/share/locale/km/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/km/LC_MESSAGES/libkldap5.mo
- usr/share/locale/kn/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ko/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ko/LC_MESSAGES/libkldap5.mo
- usr/share/locale/lt/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/lt/LC_MESSAGES/libkldap5.mo
- usr/share/locale/lv/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/lv/LC_MESSAGES/libkldap5.mo
- usr/share/locale/mk/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/mr/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/mr/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ms/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/nb/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/nb/LC_MESSAGES/libkldap5.mo
- usr/share/locale/nds/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/nds/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ne/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/nl/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/nl/LC_MESSAGES/libkldap5.mo
- usr/share/locale/nn/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/nn/LC_MESSAGES/libkldap5.mo
- usr/share/locale/pa/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/pa/LC_MESSAGES/libkldap5.mo
- usr/share/locale/pl/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/pl/LC_MESSAGES/libkldap5.mo
- usr/share/locale/pt/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/pt/LC_MESSAGES/libkldap5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ro/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ro/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ru/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ru/LC_MESSAGES/libkldap5.mo
- usr/share/locale/se/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/se/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sk/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sk/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sl/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sl/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sq/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sr/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sr/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libkldap5.mo
- usr/share/locale/sv/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/sv/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ta/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/th/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/th/LC_MESSAGES/libkldap5.mo
- usr/share/locale/tr/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/tr/LC_MESSAGES/libkldap5.mo
- usr/share/locale/ug/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/ug/LC_MESSAGES/libkldap5.mo
- usr/share/locale/uk/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/uk/LC_MESSAGES/libkldap5.mo
- usr/share/locale/uz/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/vi/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libkldap5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kio_ldap.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libkldap5.mo
- usr/share/qlogging-categories5/kldap.categories
- usr/share/qlogging-categories5/kldap.renamecategories
- var/db/pkg/kde-apps/kldap-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kldap-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kldap-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kldap-23.08.2/CBUILD
- var/db/pkg/kde-apps/kldap-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kldap-23.08.2/CHOST
- var/db/pkg/kde-apps/kldap-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kldap-23.08.2/COUNTER
- var/db/pkg/kde-apps/kldap-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kldap-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kldap-23.08.2/DEPEND
- var/db/pkg/kde-apps/kldap-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kldap-23.08.2/EAPI
- var/db/pkg/kde-apps/kldap-23.08.2/FEATURES
- var/db/pkg/kde-apps/kldap-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kldap-23.08.2/INHERITED
- var/db/pkg/kde-apps/kldap-23.08.2/IUSE
- var/db/pkg/kde-apps/kldap-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kldap-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kldap-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kldap-23.08.2/LICENSE
- var/db/pkg/kde-apps/kldap-23.08.2/NEEDED
- var/db/pkg/kde-apps/kldap-23.08.2/PF
- var/db/pkg/kde-apps/kldap-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kldap-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kldap-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kldap-23.08.2/SIZE
- var/db/pkg/kde-apps/kldap-23.08.2/SLOT
- var/db/pkg/kde-apps/kldap-23.08.2/USE
- var/db/pkg/kde-apps/kldap-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kldap-23.08.2/kldap-23.08.2.ebuild
- var/db/pkg/kde-apps/kldap-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kldap
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  requires:
  - name: qtkeychain
    version: '>=0'
    category: dev-libs
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kwidgetsaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: openldap
    version: '>=0'
    category: net-nds
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for interacting with LDAP servers
  uri:
  - https://api.kde.org/kdepim/kldap/html/index.html
  license: GPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: dev-libs/cyrus-sasl dev-libs/qtkeychain:= >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-nds/openldap dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: debug +handbook test
    RDEPEND: dev-libs/cyrus-sasl dev-libs/qtkeychain:= >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kwallet-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 net-nds/openldap >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/kldap:5
    kit: kde-kit
    original.package.name: kde-apps/kldap
    original.package.slot: "5"
    original.package.version: 23.08.2
